@charset "utf-8";
/* CSS Document */

input[type="submit"], input[type="button"], input[type="text"], input[type="password"], textarea { -webkit-appearance: none; }
a[href^=tel] {
text-decoration:inherit;
color: inherit;
}

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width:1280px) {
	body{ overflow-x:hidden;}
	.sector-ban { background-size:cover; }
}

@media screen and (min-width:1024px) and (max-width:1200px) {
.ddsmoothmenu ul li { padding:0 22px; }
.ddsmoothmenu ul li:last-child  { margin-right:0px; }
header.fixed nav .ddsmoothmenu > ul > li { padding:0 6px; margin:0 5px; }
header.fixed nav ul li a { font-size: 15px; }
header.fixed nav ul li:last-child  { margin-right:0px; }
.flex-caption { right:5%; width:40%; }
.flex-caption h1 { font-size:38px; line-height:45px; }
.flex-caption p { line-height:26px;}

}

@media screen and (min-width:768px) and (max-width:1023px) {
img {max-width:100%; }
.ddsmoothmenu ul li, header.fixed nav ul li { padding:0 9px 0 8px; }
.ddsmoothmenu ul li:last-child  { margin-right:0px; }
.ddsmoothmenu ul li a, header.fixed nav ul li a  { font-size: 15px; }
header.fixed ul { position:relative; top:0px; }
header.fixed nav ul li:last-child  { margin-right:0px; }
header.fixed .h-top { width:100%; }
header.fixed .h-top .logo { float:none; width:160px; margin:0 auto; }
.flex-caption { right:5%; width:40%; }
.flex-caption h1 { font-size:30px; line-height:38px; }
.flex-caption h1 span { font-size:22px; line-height:25px; display:block; padding-bottom:3px; }
.flex-caption p { font-size:16px; line-height:22px;}
.welcom-sec { padding:50px 0; }
.prod-li li, .prod-li li:nth-child(3n) { padding:5px; margin:0 2% 25px 0; width:49%; }
.prod-li li:nth-child(2n) { margin-right:0px;}
.prod-li li:nth-child(3n+1) { clear:none; }
.prod-li li:nth-child(2n+1) { clear:none; }
.prod-txt { padding:15px 6px; width:100%; }
.prod-txt h2 { font-size:16px; line-height:20px; padding-bottom:6px; }
.prod-sec { padding:45px 0 40px; }
.prod-sec a.more { margin-top:15px; }
.f-reach, .f-nav { width:39%; padding-right:30px;}
.f-social { width:22%; }
.cont-area .abt-sec { padding-top:25px; }
.cont-area .abt-txt { width:100%; padding-right:0px; }
.abt-right { clear:both; padding-top:30px; float:none; width:100%; max-width:560px; margin:0 auto; }
.contact-left { width:100%; }
.contact-frm , .map{ width:100%; padding-top:30px; }
.contact-details li { width:55%; margin:8px 0; }
.contact-details li.addr { width:45%; }
.prod-pad .prod-li, .prod-details { width:100%; padding:0 0 30px; }
.prod-rht { width:100%; }
.rfq-frm .form-group input[type="submit"], .rfq-frm .form-group input[type="button"], .rfq-frm .form-group button { float:right; width:150px; margin-top:0px; }




}

@media screen and (max-width:767px) {
body { -webkit-text-size-adjust: none; }
img {max-width:100%; }
.container { width:100%; padding:0 15px; }
.logo { width:165px; }
.mlogo { display:block; width: 96px; padding: 10px 0; position:absolute; top:0px; left:15px; }
.mobi-logo img { height:65px; }
.m-menu, .m-search { display:block; }
header nav, .h-rht { display:none; }
.b-img { width:100%; }
.flexslider .slides img { max-width: 500px;  display: inline-block; }
.flex-caption { right:0; width:100%; position:relative; text-align:center; margin:-25px 0 0; padding:0 20px; float:left; transform: translateY(0); }
.flex-caption h1 { font-size:30px; line-height:38px; text-align:center; }
.flex-caption h1 span { font-size:22px; line-height:25px; display:block; padding-bottom:3px; }
.flex-caption h1:after { width:0px; height:0px; }
.flex-caption p { display:none;}
.flex-control-nav { bottom:20px;}
.welcom-sec { padding:45px 0; }
.welcom-txt h1 { font-size:32px; line-height:36px; padding-bottom: 20px; padding-top: 16px;}
.welcom-txt h1 span { font-size:16px; padding-bottom:13px; }
.welcom-txt h1::after { width:50px; margin-left:-25px; }
.prod-sec { padding:45px 0 40px; }
.prod-sec h1 { font-size:32px; line-height:36px; padding-bottom: 10px; margin-bottom: 45px; }
.prod-li li { padding:10px; width:48%; margin-right:4%;  }
.cont-area .prod-pad .prod-li li, .cont-area .prod-pad .prod-li li:nth-child(3n) { width:48.5%; margin-right:3%; }
.prod-li li:nth-child(3n) { margin-right:4%;  }
.prod-li li:nth-child(2n), .cont-area .prod-li li:nth-child(2n) { margin-right:0;  }
.prod-li li:nth-child(2n+1), .cont-area .prod-li li:nth-child(2n+1) {clear:both; }
.prod-li li:nth-child(3n+1), .cont-area .prod-li li:nth-child(3n+1) {clear:none; }
.prod-txt { padding:15px 6px; width:100%; }
.prod-txt h2 { font-size:16px; line-height:20px; padding-bottom:6px; }
.prod-sec a.more { margin-top:15px; }
.f-top { padding:30px 0; }
.f-nav { display:none; }
.f-reach { width:65%; padding-right:30px;}
.f-social { width:35%; padding:0px; }
footer h2 { font-size:17px; line-height:20px; padding-bottom:10px; margin-bottom:20px; }
.cont-area { padding-bottom:25px; }
.cont-area .abt-sec { padding-top:25px; }
.cont-area .abt-txt { width:100%; padding-right:0px; }
.abt-right { clear:both; padding-top:30px; float:none; width:100%; max-width:560px; margin:0 auto; }
.contact-left { width:100%; }
.contact-frm , .map{ width:100%; padding-top:30px; }
.contact-details li { width:53%; margin:8px 0; }
.contact-details li.addr { width:47%; }
.cont-area h1 { font-size: 32px; padding: 25px 0 15px; line-height:30px; }
.prod-pad .prod-li, .prod-details { max-width:100%; width:100%; padding:0 0 30px; }
.prod-rht { width:100%; }
.rfq-frm .form-group input[type="submit"], .rfq-frm .form-group input[type="button"], .rfq-frm .form-group button { float:right; width:auto; margin-top:0px; padding:6px 20px 4px; }
.leftmenu {display:none; }
.imgpad { margin-left:10px; }



}

/* Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:639px) {
.welcom-txt h1 { font-size:28px; line-height:33px;}
.prod-li { max-width:400px; width:100%; float:none; margin:0 auto;  }
.prod-li li { width:100%; margin: 0 0 25px; }
.f-reach { width:60%; }
.f-social { width:40%; }
.inner-banner { padding:8px 0px; }
.inner-banner div { float:left; width:100%; height:130px; background:no-repeat center; background-size:cover; }
.inner-banner img { display:none; }
.contact-details li, .contact-details li.addr { width:100%; }
.lft-frm, .rht-frm { width:100%; margin-top:0px;  }
.contact-frm li, .contact-frm li:last-child { padding:0 0 15px; }
.contact-frm li input[type="submit"], .contact-frm li input[type="button"] { width:150px; padding:6px 20px 4px; }
.cont-area h1 { font-size:28px; line-height: 26px; }
.frm-pad { float:left; width:100%; margin-top:10px; }
.frm-pad li { padding-right:0px; }
.cont-area .prod-pad .prod-li li, .cont-area .prod-pad .prod-li li:nth-child(3n) { width:100%; margin-right:0px; }
.imgpad { float:left; margin:0 0 20px; max-width:350px; width:100%; }
.clr-img { display:block; }
.price-pad { width:100%; margin-right:0px;}
.prod-descr { width:80%;}
.prod-descr table td:first-child { max-width:200px; width:40%;}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:530px) {

.welcom-sec { padding:38px 0; }
.prod-descr { width:100%;}


}
@media screen and (max-width:479px) {
.welcom-txt h1 { font-size:25px; line-height:30px;}
.f-reach { width:100%; padding:0 0 40px; }
.f-social { width:100%; }
.frm-pad li label { width:100%;  line-height:18px; margin-bottom:3px; }
.frm-pad li input, .frm-pad textarea { width:100%; }
.frm-pad li input[type="submit"], .frm-pad li input[type="button"] { float:right; margin-left:0px; }
.policy-pad { padding:25px 17px; font-size:20px; line-height:30px; }
.policy-pad span { background:none; padding:0px; }
.flex-caption { margin:-10px 0 0; }
.flex-caption h1 { font-size:26px; line-height:34px; }
.flex-caption h1 span { font-size:18px; line-height:20px; }
.cont-area .frm-pad li p.help-block-error { padding-left:0px;}

}

@media screen and (max-width:360px) {
.prod-li li { padding:6px;  }
.prod-txt { padding:15px 6px; }
.flex-caption h1 { font-size:24px; line-height:33px; }
.frm-pad li input#feedbackform-verifycode, .frm-pad li input#careerform-verifycode { width:140px;margin-left:10px; }
}
